\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Tota pulchra es"
  subtitle = "Ad pares."
  composer = "Sixtus Dietrich"
  arranger = "from Rhau, Tricinia, 1542, VII."
  poet = "(loosely) Song of Solomon,  4:7"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on May 5, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e\phrygian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "treble"
  a\breve d c1. a2 c2. d4 e f g1 f4 e f2. e4  \[ c\breve bes \] c\breve
  r\longa g'\breve g1^"A" e g f2 g1 f4 e f2 g2. f4 e2 d1 c a e'2 f e1 a,2. b4 c2 d1 c2 d1 c\breve
  r1^"B" c c1. d2 e1. f2 g2. f4 g2 a2. g4 f e f1 e1. c1 b4 a c2 e d\breve c e1. d2 c b4 a b1 a e' f f e
  r1 r2 c c d e1 d2 a'1 g2 f1 e^"C"
  r2 c d1 e f1. e2 d c b1 a
  r1 r1 d a2. b4 c2 a  \[ e'1  f \] e\breve
  r1 f1 e c g\breve c1. d2 e\longa
  \endbar
}
}
bassuswords = \lyricmode {
  To -- ta  pul -- _ _ _ _ _  chra _ _ _ _  es _ _ 
  a --  mi -- ca me -- _ _ _ _ _ _ _ _ _ _   a
  a -- mi -- ca me -- _ _ _ _ _ a
    Et ma -- cu -- la  _ non _ _  est, _ _ _ 
    in _ _ _ _ _ _ _ te,
  non _ est _ _  in te
  non est in te
  et ma -- cu -- la non est _ in te
  for -- mo -- sa me -- _ _ _ _ a
  di --  le -- _ _  cta me -- _ a
   co -- lum -- ba  me -- _ _ a.
}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

