\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Tota pulchra es"
  subtitle = "Ad pares."
  composer = "Sixtus Dietrich"
  arranger = "from Rhau, Tricinia, 1542, VII."
  poet = "(loosely) Song of Solomon,  4:7"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on May 5, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e\phrygian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {
  \clef "treble"
  e\breve  \[ f e \] e d e1 a, d\breve c1. a2 c2. d4 e f g1 f4 e f2. e4 c\breve
  r1^"A" c e d2 e1 d4 c d2 e2. d4 g2 g f g1
  r2 c b a b1 a2  c2. b4 a g f2 e f1 e\breve
  r1^"B" e e1. f2 g c,1 d2 e2. d4 e2 f2. e4 d c d1 e\breve
  r1 g a1. b2 c\breve c1 c2 b2. a4 a1 g2 a1
  r2 g a1. b2 c2. b4 a2 g4 f g\breve.
  r2 f e1 f g^"C"
  r2 e f d1 c2 d4 e f g a2 b2. a4 a1 g2 a1. g2 f e1 d2 e c c4 d e f g2 g a1 g\breve
  r1 a b2 b c1. b4 a b1 c\breve b\longa
  \endbar
  }

cantuswords = \lyricmode {
  To -- ta _ pul --  chra _ es,
    To -- ta   _ pul -- _ _ _ _ _ _   chra _ es 
  a --  mi -- ca me -- _ _ _ _ _ _ _ _   a
  a -- mi -- ca me -- a,
  me -- _ _ _ _ _ _ a
    Et ma -- cu -- la _ _   non _  est, 
    in _ _ _ _  te,
  et ma -- cu -- la non est in _ _ _  te,
  non est _ in _ _ _ _ te,
  non est in te,
  for -- mo -- sa me -- _ _ _ _ _ _ _ _ _ _ _ _ _ _  a
  di --  le -- _ _ _ _   cta me -- a
   co -- lum -- ba   me -- _ _ _ _ a.

}


% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

