\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Tota pulchra es"
  subtitle = "Ad pares."
  composer = "Sixtus Dietrich"
  arranger = "from Rhau, Tricinia, 1542, VII."
  poet = "(loosely) Song of Solomon,  4:7"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on May 5, 2020"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c' {
  \clef "treble"
  e\breve  \[ f e \] e d e1 a, d\breve c1. a2 c2. d4 e f g1 f4 e f2. e4 c\breve
  r1^"A" c e d2 e1 d4 c d2 e2. d4 g2 g f g1
  r2 c b a b1 a2  c2. b4 a g f2 e f1 e\breve
  r1^"B" e e1. f2 g c,1 d2 e2. d4 e2 f2. e4 d c d1 e\breve
  r1 g a1. b2 c\breve c1 c2 b2. a4 a1 g2 a1
  r2 g a1. b2 c2. b4 a2 g4 f g\breve.
  r2 f e1 f g^"C"
  r2 e f d1 c2 d4 e f g a2 b2. a4 a1 g2 a1. g2 f e1 d2 e c c4 d e f g2 g a1 g\breve
  r1 a b2 b c1. b4 a b1 c\breve b\longa
  \endbar
  }

cantuswords = \lyricmode {
  To -- ta _ pul --  chra _ es,
    To -- ta   _ pul -- _ _ _ _ _ _   chra _ es 
  a --  mi -- ca me -- _ _ _ _ _ _ _ _   a
  a -- mi -- ca me -- a,
  me -- _ _ _ _ _ _ a
    Et ma -- cu -- la _ _   non _  est, 
    in _ _ _ _  te,
  et ma -- cu -- la non est in _ _ _  te,
  non est _ in _ _ _ _ te,
  non est in te,
  for -- mo -- sa me -- _ _ _ _ _ _ _ _ _ _ _ _ _ _  a
  di --  le -- _ _ _ _   cta me -- a
   co -- lum -- ba   me -- _ _ _ _ a.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "treble"
    r\longa r\longa r\breve e \[ f  e \] e \[ d  e \] e^"A"
    r\breve r\longa e1. f2 g a1 g2 \[ a\longa  c\breve \] g^"B"
    r\maxima
    g\breve e \[ f  g \] g1. f2 e d4 c d1 c\breve
    r1 d c d e\breve
    r1 d c d e\breve^"C"
    r\breve r1 r2 g a1 b c1. b2 a g f1 e\breve
    r1 c' c c^"(2)" a\breve g\breve ~g\longa ~ g\longa 
				%\footnotetext[2]{Original has a b here, but it's an awful crunch with the a in the discantus.  The f in the bassus supports having c or a  here.}
        %\footnotetext[1]{Tied notes are editorial.}"
    \endbar
}}

tenorwords = \lyricmode {
    To -- ta _  pul -- chra _ es a -- _ _  mi -- ca me --  _ a
    Et ma -- cu -- _ la _ _ _ _  non est,
    non est in te,
    non est in te
    for -- mo -- sa me -- _ _ _ _  a co -- lum -- ba me -- a.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "treble"
  a\breve d c1. a2 c2. d4 e f g1 f4 e f2. e4  \[ c\breve bes \] c\breve
  r\longa g'\breve g1^"A" e g f2 g1 f4 e f2 g2. f4 e2 d1 c a e'2 f e1 a,2. b4 c2 d1 c2 d1 c\breve
  r1^"B" c c1. d2 e1. f2 g2. f4 g2 a2. g4 f e f1 e1. c1 b4 a c2 e d\breve c e1. d2 c b4 a b1 a e' f f e
  r1 r2 c c d e1 d2 a'1 g2 f1 e^"C"
  r2 c d1 e f1. e2 d c b1 a
  r1 r1 d a2. b4 c2 a  \[ e'1  f \] e\breve
  r1 f1 e c g\breve c1. d2 e\longa
  \endbar
}
}
bassuswords = \lyricmode {
  To -- ta  pul -- _ _ _ _ _  chra _ _ _ _  es _ _ 
  a --  mi -- ca me -- _ _ _ _ _ _ _ _ _ _   a
  a -- mi -- ca me -- _ _ _ _ _ a
    Et ma -- cu -- la  _ non _ _  est, _ _ _ 
    in _ _ _ _ _ _ _ te,
  non _ est _ _  in te
  non est in te
  et ma -- cu -- la non est _ in te
  for -- mo -- sa me -- _ _ _ _ a
  di --  le -- _ _  cta me -- _ a
   co -- lum -- ba  me -- _ _ a.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e\phrygian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << 
	\new Voice="v1" {\voicedefault
					 \cantusnotes
			 %\looksSlower{\cantusnotes}
		       }

	\addlyrics{\cantuswords}
	>>

	\new Staff <<
	\new Voice="v2" {\voicedefault
							 \tenornotes
			 %\looksSlower{\tenornotes}
		       }
	\addlyrics{\tenorwords}
	>>
	
	\new Staff <<
	\new Voice="v3" {\voicedefault
							 \bassusnotes
			 %\looksSlower{\bassusnotes}
		       }
	\addlyrics{\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		  \override BarNumber #'padding = #2
		  \override LigatureBracket #'padding = #1
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
		}

	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

